.intro {
  min-height: 100vh;
  height: 250vh;
}

.intro-video {
  top: 0;
  width: 100%;
  max-height: 100vh;
  object-fit: cover;
}

.intro-video-overlay {
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.45);
}

.gradient-overlay {
  background: rgb(0, 0, 0);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  opacity: 0.375;
}

.header {
  padding-top: 14px;
  padding-bottom: 14px;
  z-index: 200;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.header-content {
  max-width: var(--max-width);
}

.logotype-main {
  height: 3em;
}

.slogan-box {
  max-width: var(--max-width);
  z-index: 3;
}

._x0b8a9389v {
  height: 32px;
  width: 32px;
}

._xs9ba80 {
  gap: 16px;
  margin-bottom: 14px;
}

.slogan-wrap {
  width: 75%;
}

.slogan {
  font-size: 5em;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.0114em;
  margin-left: 40px;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
}

.slogan::before {
  content: "";
  width: 140px;
  aspect-ratio: 1/1;
  position: absolute;
  top: -20px;
  left: -60px;
  background-image: url("/assets/images/quote.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.5;
}

.slogan-author {
  text-align: right;
  color: #fff;
  padding-right: 40%;
  margin-top: 16px;
  font-size: 1.2em;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
}

.sl-item:nth-child(2) {
  padding-left: 25px;
}

.sl-item:nth-child(3) {
  padding-left: 50px;
}

.sl-item:nth-child(4) {
  padding-left: 75px;
}

.sl-item:nth-child(5) {
  padding-left: 100px;
}

.other-programs {
  background-image: url(/assets/images/wildlife.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.rest-page {
  z-index: 10;
  background-color: #fff;
}

.motto-text {
  font-size: 3.6em;
  max-width: var(--max-width);
  font-weight: 700;
  text-align: center;
  color: #fff;
  line-height: 1.2;
  width: 100%;
  text-shadow: 0px 0px 1em rgba(0, 0, 0, 0.2);
  /* background: -webkit-linear-gradient(var(--gold-base0), var(--gold-base1)); */
  /* -webkit-background-clip: text; */
  /* -webkit-text-fill-color: transparent; */
}

.motto-text::before {
  content: "";
  display: block;
  position: relative;
  height: 160px;
  background-image: url("/assets/logo/base.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: auto;
  margin-bottom: 60px;
}

.motto-text::after {
  content: "";
  position: absolute;
  width: 30%;
  height: 1px;
  background-color: #fff;
  top: 200px;
  left: 0;
  right: 0;
  margin: auto;
}

.our-offer {
  background-color: var(--color-dark);
}

.container-content-motto {
  max-width: var(--max-width);
  width: 100%;
  padding-left: 3em;
  padding-right: 3em;
}

.container-content {
  max-width: var(--max-width);
  padding: 40px 20px;
}

.container-offer-larger {
  max-width: 1400px !important;
  padding: 60px 20px;
}

.offer-item {
  width: 30%;
  background-color: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  padding: 32px 20px;
  border-radius: 12px;
}

.offer-box {
  gap: 15px;
  margin-top: 64px;
  padding-bottom: 160px;
}

.offer-image {
  background-image: url("/assets/images/workers/0.png");
  background-position: center top;
  background-size: cover;
  height: 230px;
  aspect-ratio: 1 / 1;
  border-radius: 2px;
  overflow: hidden;
  z-index: 2;
  border-radius: 15px;
}

._vb9031 {
  background-image: url("/assets/images/workers/0.jpg");
}

._9av9b8 {
  background-image: url("/assets/images/workers/1.jpg");
}

._a98g9a {
  background-image: url("/assets/images/workers/2.jpg");
}

._x9va90 {
  height: 72px;
  opacity: 0.7;
}

.partners-wrapper-main {
  padding-top: 120px;
  padding-bottom: 80px;
  background-color: #8f8b8b;
  color: #fff;
}

.world-motto {
  background-image: url("/assets/images/world_partners_contact.jpg");
  /* background-image: url("/assets/images/world.jpg"); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.clients-icons {
  width: 80px;
  aspect-ratio: 1/1;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  background-image: url("https://images.unsplash.com/photo-1517805686688-47dd930554b2?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=2127&q=80");
}

.offer-title {
  font-size: 5em;
  font-weight: 600;
  text-align: center;
  padding-top: 96px;
  color: #fff;
}

.offer-description {
  color: #fff;
  line-height: 1.4;
  letter-spacing: 0.0014em;
  margin-top: 16px;
  padding-bottom: 40px;
  max-width: 100%;
  font-size: 20px;
  font-weight: 400;
  width: 60%;
  text-align: center;
}

._9v0ab9a0 {
  -webkit-mask-image: linear-gradient(
    90deg,
    transparent,
    #fff 20%,
    #fff 80%,
    transparent
  );
}

._b9a90ba98ad {
  font-size: 1.4em;
  letter-spacing: 0.023em;
  opacity: 0.5;
}

._9v0ab9a0 ._c9ba0a0fa {
  white-space: nowrap;
  transition: 0.5s;
  animation: scroll 120s linear infinite;
  animation-delay: calc(20s * -1);
  padding: 20px;
  font-size: 32px;
  letter-spacing: 0.023em;
}

._c9ba0a0fa {
  gap: 20px;
}

._vb9a8a0ba0 {
  margin-bottom: 60px;
}

/* ._9v0ab9a0 ._xa09va0:nth-child(2) {
  animation: scrolla 20s linear infinite;
  animation-delay: calc(20s / -2);
} */

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.wave::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  pointer-events: none;
  user-select: none;
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.2333;
}

.wave-01::after {
  background-image: url("/assets/images/waves/wave.svg");
  transform: rotate(180deg);
  top: -300px;
}

.wave-02::after {
  background-image: url("/assets/images/waves/wave01.svg");
  transform: rotate(180deg);
  top: -100px;
  opacity: 0.123;
}

.offer-wrapper {
  border-radius: 20px;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 30px;
  text-align: center;
  color: #fff;
}

.offer-item-title {
  font-size: 1.4em;
  font-weight: 600;
}

.offer-item-description {
  margin-top: 12px;
  opacity: 0.8;
}

.world-overlay {
  background-color: #152415;
  /* background-color: #365e2c; */
  /* background: linear-gradient(
    180deg,
    var(--color-base5) 0%,
    var(--color-base6) 100%
  ); */
  opacity: 0.9;
}

._s049x09 {
  position: fixed;
  max-width: 800px;
  width: 80%;
  margin: auto;
  z-index: 6000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

._x9939fc0 {
  opacity: 0;
  /* transform: translateY(60px) scale(1.1); */
}
._x0er90sf {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
._s049x09 {
  position: fixed;
  max-width: 800px;
  width: 80%;
  margin: auto;
  z-index: 6000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

._8a93r8cs889 {
  margin-bottom: 30px;
  z-index: 239549;
  background-color: red;
  width: 60%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 50px;
  border-radius: 20px;
  color: #fff;
}

._ds9d8a83f {
  background-color: #365e2c !important;
}

._sdiaca92 {
  transform: translateY(200%);
}

.partner-logo {
  height: 18px;
  opacity: 0.92;
}

.companies-logos {
  z-index: 3;
  margin-top: 62px;
  gap: 20px;
}

.offer-background {
  background-image: url("/assets/images/offer.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.offer-overlay {
  background-color: #152415;
  opacity: 0.98;
}

.triangle-right::after {
  z-index: 12;
  content: "";
  width: 100%;
  aspect-ratio: 1/0.2;
  box-sizing: content-box;
  background-image: url("/assets/images/divider.svg");
  background-position: left center;
  background-size: cover;
  bottom: 0px;
  transform: translateY(-50%);
  left: 0px;
  user-select: none;
  position: absolute;
  pointer-events: none;
  opacity: 0.9;
  rotate: 180deg;
}

.triangle-left::before {
  z-index: 12;
  content: "";
  width: 100%;
  aspect-ratio: 1/0.2;
  box-sizing: content-box;
  background-image: url("/assets/images/divider.svg");
  background-position: left center;
  background-size: cover;
  top: 0px;
  transform: translateY(-50%);
  left: 0px;
  user-select: none;
  position: absolute;
  pointer-events: none;
  opacity: 0.9;
}
/* .triangle-right::after {
  z-index: 10;
  content: "";
  width: 0px;
  height: 0px;
  box-sizing: content-box;
  border: 200px solid transparent;
  border-right: 200px solid gold;
  top: calc(100% - 200px);
  left: calc(100% - 400px);
  user-select: none;
  position: absolute;
  pointer-events: none;
  opacity: 0.9;
}

.triangle-left::before {
  z-index: 10;
  content: "";
  width: 0px;
  height: 0px;
  box-sizing: content-box;
  border: 200px solid transparent;
  border-left: 200px solid gold;
  top: -200px;
  left: 0px;
  user-select: none;
  position: absolute;
  pointer-events: none;
  opacity: 0.9;
} */

.contact-with-us {
  background-image: url("/assets/images/office.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.contact-overlay {
  background-color: rgba(0, 0, 0, 0.45);
}

.contact-msg {
  color: #fff;
  font-size: 3em;
  font-weight: 600;
  max-width: 80%;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
  letter-spacing: 0.014em;
  line-height: 1.3;
}

.contact-header {
  color: #6bac5b;
  text-transform: uppercase;
  letter-spacing: 0.023em;
  font-size: 1.2em;
  font-weight: 600;
}

.btn {
  height: 54px;
  background-color: transparent;
  border: 1.4px solid #fff;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  font-family: inherit;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.023em;
  padding-left: 24px;
  padding-right: 24px;
  cursor: pointer;
}

.btn-hover,
.btn-hover-dark {
  --transition-type: background-color 0.3s cubic-bezier(0.25, 0, 0.75, 1),
    color 0.3s cubic-bezier(0.25, 0, 0.75, 1);
  -webkit-transition: var(--transition-type);
  -moz-transition: var(--transition-type);
  -ms-transition: var(--transition-type);
  -o-transition: var(--transition-type);
  transition: var(--transition-type);
}

.btn-hover:hover {
  background-color: #fff;
  color: #000;
}

.btn-hover-dark:hover {
  background-color: #000;
  color: #fff;
}

.btn-dark {
  border-color: #000;
  color: #000;
}

.btn-container {
  margin-top: 30px;
}

.callus-desc {
  margin-top: 20px;
  color: #fff;
  letter-spacing: 0.023em;
}

.textarea-msg {
  resize: vertical;
  max-height: 220px;
  min-height: 100px;
}

.contact-form {
  width: 35%;
}

.call-form {
  width: 65%;
}

.half {
  width: 50%;
}

.gap10 {
  gap: 10px;
}

.gap20 {
  gap: 20px;
}

.gap26 {
  gap: 26px;
}

.field {
  border: 1px solid #fff;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 10px 16px;
  backdrop-filter: blur(2px);
  border-radius: 10px;
  outline: none;
  font-family: inherit;
  font-size: 16px;
  -webkit-appearance: none;
}

.field:not(.textarea-msg) {
  height: 46px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
  padding-left: 45px;
}

.direct-num {
  color: #fff;
  line-height: 46px;
  padding-left: 10px;
  opacity: 0.4;
}

.field::placeholder {
  color: rgba(255, 255, 255, 0.7);
}

.trused-us-image {
  background-image: url("/assets/images/trust.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.worktogether {
  font-size: 4em;
  font-weight: 600;
  width: 70%;
  color: #fff;
}

.trust-btn {
  padding-top: 20px;
}

.offer-btn {
  margin-top: 42px;
}

.podcast-item {
  width: 25%;
  margin-top: 40px;
}

.podcast-miniature {
  aspect-ratio: 1/0.7;
  border-radius: 16px;
  background-size: cover;
  background-position: top right;
  background-image: url("/assets/images/podcasts/base.png");
  background-repeat: no-repeat;
}

.playpodcast {
  height: 96px;
  width: 96px;
  background-image: url("/assets/images/podcasts/play.svg");
  background-size: cover;
  background-position: center;
  z-index: 2;
  margin: auto;
  opacity: 0.8;
  cursor: pointer;
}

.podcast0-item-title {
  font-size: 18px;
  letter-spacing: 0.014em;
  font-weight: 600;
}

.podcast-subtitle {
  margin-top: 16px;
  font-size: 14px;
}

.listen-us-wrapper {
  margin-top: 110px;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 140px;
}

.other-streaming-services {
  height: 52px;
}

.streaming-container {
  margin-top: 20px;
}

.podcast-wrapper-title {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.0014em;
}

.blog-item-box {
  width: 33%;
}

.blog-item-containers {
  margin-bottom: 64px;
  margin-top: 36px;
}

.podcast-wrapper-title {
  margin-top: 100px;
}

.blog-item-miniature {
  aspect-ratio: 1.6/1;
  border-radius: 15px;
  background-image: url("/assets/images/posts/transfer.png");
  background-size: cover;
  background-position: center;
}

._v9a8ba9879 {
  margin-top: 2px !important;
  opacity: 0.3 !important;
  font-size: 0.95em !important;
}

.blog0-item-title {
  font-size: 20px;
  font-weight: 700;
  margin-top: 16px;
  margin-bottom: 6px;
}

.blog0-item-description {
  margin-bottom: 30px;
}

.allpodcast-wrapper {
  margin-top: 50px;
}

.shortvideo {
  z-index: 3;
}

.howeworks {
  height: 70%;
  aspect-ratio: 0.85/1;
  object-fit: cover;
  margin-bottom: 100px;
  margin-right: 60px;
  border-radius: 20px;
  -webkit-box-shadow: 20px 20px 0px 0px #365e2c;
  -moz-box-shadow: 20px 20px 0px 0px #365e2c;
  box-shadow: 20px 20px 0px 0px #365e2c;
}

.podcast-time {
  color: #fff;
  margin-right: 16px;
  margin-bottom: 10px;
  font-weight: 600;
}

.partner-program {
  background-image: url("/assets/images/program_partnership.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.partners-title {
  font-size: 4em;
  color: #fff;
}

.partners-description {
  font-size: 1.2em;
  color: #fff;
  width: 60%;
}

.partners-persona::before {
  content: "";
  position: absolute;
  right: 0;
  width: 40%;
  bottom: 0;
  height: 100%;
  top: 0;
  margin-right: 10%;
  background-image: url("/assets/images/woman.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.partnership-button {
  height: 50px;
  background-color: #fff;
  color: var(--color-base3);
  font-size: 16px;
  font-weight: 600;
  border-radius: 50vh;
  padding-left: 1.4em;
  padding-right: 1.4em;
  border: 0;
}

.partnership-button--wrapper {
  margin-top: 2em;
}

._v9a0b8a0 {
  transform: translateX(10vw) !important;
  opacity: 0 !important;
  pointer-events: none !important;
}

._v9a0b9a0 {
  transform: translateY(10vw) !important;
  opacity: 0 !important;
  pointer-events: none !important;
}

._ba08a9a {
  transform: scale(0.3) !important;
  opacity: 0 !important;
  pointer-events: none !important;
}

._v9a0ba90a9 {
  transition-delay: var(--stna-delay) !important;
}

._v9a0vba9 {
  z-index: 100000000 !important;
  background-color: rgba(0, 0, 0, 0.75);
  padding-left: 50px;
  padding-right: 50px;
}

._v9a9ba8a9 {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 30px 50px;
  border-radius: 30px;
  width: 100%;
  max-width: 640px;
}

._8ab9b8ab9 {
  padding: 14px 6px;
  border-radius: 6px;
}

._8ab9b8ab9:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

._b9aba98v9 {
  margin: 0;
}

._v9a9ba0 {
  margin-right: 16px;
}

._ba9b8a99a {
  font-size: 0.8em;
}

._vb9a8ba {
  font-size: 1.1em;
  font-weight: 600;
}

._va9ba7ba9 {
  margin-top: 10px;
}

._ba98ba90v8a9 {
  display: none !important;
  user-select: none;
  pointer-events: none !important;
}

._b9a8ba9va9 {
  background-color: #292f33;
  height: 0px;
}

._vaba9bava {
  max-width: var(--max-width);
}

._ca9b87ba90 {
  aspect-ratio: 1 / 1;
  max-width: calc(33% - 16px);
  min-width: 30%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.15);
  background-image: url("/assets/images/base_offer.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-shadow: 0px 0px 20px #000;
}

._v9a9ab89as {
  background-image: url("/assets/images/taxes_transfer.jpg");
}

._ba9v8aa9d {
  background-image: url("/assets/images/transfer_taxes_01.jpg");
}

._ba97b9a {
  background-image: url("/assets/images/law.jpg");
}

._ba899a8va {
  background-image: url("/assets/images/controlling.jpg");
}

._b9a7a92da {
  background-image: url("/assets/images/esg-01.jpg");
}

._v9ab8a9f8a {
  border-radius: 10px;
  font-size: 1.4em;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

._vba98ba0a9 {
  gap: 20px;
}

._va9ab9a7ba {
  opacity: 0 !important;
  transform: translateY(20%) !important;
}

._9ba8s9a9s {
  margin-right: 60px;
  margin-top: 60px;
  border-radius: 50%;
  z-index: 2;
  height: 62px;
  width: 62px;
  background-color: rgba(255, 255, 255, 0.2);
}

._9ba8s9a9s::after,
._9ba8s9a9s::before {
  content: "";
  width: 30px;
  height: 3px;
  background-color: #fff;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

._9ba8s9a9s::after {
  transform: rotate(45deg);
}

._9ba8s9a9s::before {
  transform: rotate(-45deg);
}

@media (max-width: 1300px) {
  .partners-persona::before {
    width: 100%;
    background-size: auto 100%;
    background-position: bottom right;
    margin-right: 0px;
  }
}
@media (max-width: 1000px) {
  .partners-title {
    width: 70%;
    font-size: 3em;
  }

  ._0c930fe {
    opacity: 0 !important;
  }

  .offer-box {
    gap: 0px;
    margin-top: 0px;
  }

  .offer-item {
    width: 32%;
  }

  .partner-program {
    overflow: hidden;
  }
  .partners-persona::before {
    left: 16%;
  }
}

@media (max-width: 900px) {
  .offer-item {
    width: 60%;
    margin: auto;
  }

  .offer-box {
    gap: 32px;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  ._x940389d,
  ._xs9ba80 {
    display: none;
  }

  ._b9a99ca9v90a {
    width: 60%;
    padding: 6px 30px;
    background-color: rgba(0, 0, 0, 0.12);
    border-radius: 50vh;
    min-height: 64px;
    margin: 6px auto;
  }

  ._ba9vb9ava {
    margin-top: 20px;
  }

  ._ba99a0ba0 {
    margin-left: 12px;
  }

  .offer-item {
    width: 100%;
  }

  .partners-persona::before {
    background-size: auto 90%;
  }

  .call-form,
  .contact-msg {
    width: 100%;
  }

  .contact-form {
    width: 80%;
    margin-top: 100px;
  }

  ._v9a98ab9a8 {
    flex-direction: column;
  }

  .motto-text {
    font-size: 3em;
  }
}

@media (max-width: 730px) {
  .partners-title {
    font-size: 2em;
  }
}

@media (max-width: 666px) {
  .partners-persona::before {
    display: none;
  }
  .partners-title,
  .partners-description {
    width: 100%;
    text-align: center;
  }

  .partnership-button--wrapper {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .offer-description {
    width: 100%;
  }

  .call-form,
  .contact-msg {
    max-width: 100%;
  }

  .contact-msg {
    font-size: 2em;
  }

  .contact-form {
    width: 100%;
  }

  ._vb9a8a0ba0 {
    margin-bottom: 30px;
  }

  ._b9a90ba98ad {
    max-width: 80%;
    text-align: center;
    margin: auto;
  }

  .motto-text {
    font-size: 2em;
  }

  .motto-text::before {
    width: 60px;
    height: 60px;
  }

  .offer-title {
    padding-top: 0px;
    font-size: 4em;
  }

  ._9ba8s9a9s {
    margin-top: 20px;
    margin-right: 20px;
  }

  ._vba98ba0a9 {
    gap: 12px;
  }

  ._ca9b87ba90 {
    width: 100%;
    max-width: 47%;
  }

  ._vaba9bava {
    padding-left: 20px;
    padding-right: 20px;
  }

  ._v9ab8a9f8a {
    font-size: 1em;
  }

  ._9ba8s9a9s {
    width: 54px;
    height: 54px;
  }

  ._9ba8s9a9s::after,
  ._9ba8s9a9s::before {
    width: 20px;
  }

  .offer-box {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .blog-item-containers {
    flex-direction: column;
  }
}

@media (max-width: 425px) {
  ._b9a99ca9v90a {
    width: 80%;
  }

  .blog-item-box {
    width: 100%;
  }
}
